com.snowflake.client.core

## Class StmtUtil.StmtOutput

- java.lang.Object
- - com.snowflake.client.core.StmtUtil.StmtOutput

Enclosing class:
  StmtUtil

    public static class StmtUtil.StmtOutput
    extends Object

Output for running a statement on server

### Constructor Summary

Constructors
Constructor and Description
`StmtOutput(com.fasterxml.jackson.databind.JsonNode result)`

### Method Summary

All Methods Instance Methods Concrete Methods
`com.fasterxml.jackson.databind.JsonNode` `getResult()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StmtOutput

    public StmtOutput(com.fasterxml.jackson.databind.JsonNode result)

### Method Detail

#### getResult

    public com.fasterxml.jackson.databind.JsonNode getResult()